<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.comodo_antivirus.desktop</id>
  <metadata_license>MIT</metadata_license>
  <project_license>LicenseRef-proprietary=https://www.comodo.com/repository/eula/EULA-Comodo-Antivirus.pdf</project_license>
  <name>COMODO Antivirus</name>
  <name xml:lang="pt_BR">Antivírus COMODO</name>
  <summary>COMODO Antivirus for Linux</summary>
  <summary xml:lang="pt_BR">Antivírus COMODO para Linux</summary>
  <description>
    <p>An antivirus suite with real-time protection</p>
    <p xml:lang="pt_BR">Um pacote antivírus com proteção em tempo real</p>
    <p>Features:</p>
    <p xml:lang="pt_BR">Características:</p>
    <ul>
      <li>EASY TO USE</li>
      <li>POWERFUL ON-ACCESS SCANNER</li>
      <li>REAL-TIME BEHAVIOR ANALYSIS</li>
      <li>IN-DEPTH REPORTING</li>
      <li>SCAN SCHEDULER</li>
      <li>PRO-ACTIVE</li>
      <li>FLEXIBLE UPDATES</li>
      <li>PROTECTION FROM EMAIL-BORNE VIRUS ATTACKS</li>
    </ul>
    <ul xml:lang="pt_BR">
      <li xml:lang="pt_BR">FÁCIL DE USAR</li>
      <li xml:lang="pt_BR">SCANNER DE ACESSO PODEROSO</li>
      <li xml:lang="pt_BR">ANÁLISE DE COMPORTAMENTO EM TEMPO REAL</li>
      <li xml:lang="pt_BR">RELATÓRIO DE PROFUNDIDADE</li>
      <li xml:lang="pt_BR">PROGRAMADOR DE DIGITALIZAÇÃO</li>
      <li xml:lang="pt_BR">PRO-ATIVO</li>
      <li xml:lang="pt_BR">ATUALIZAÇÕES FLEXÍVEIS</li>
      <li xml:lang="pt_BR">PROTEÇÃO DE ATAQUES DE VÍRUS TRANSMITIDOS POR EMAIL</li>
    </ul>
    <p>Supported Mail systems:</p>
    <p xml:lang="pt_BR">Sistemas de Correio Suportados:</p>
    <ul>
      <li>Sendmail</li>
      <li>qmail</li>
      <li>Postfix</li>
      <li>Exim</li>
      <li>Amavis</li>
    </ul>
    <ul xml:lang="pt_BR">
      <li xml:lang="pt_BR">Sendmail</li>
      <li xml:lang="pt_BR">qmail</li>
      <li xml:lang="pt_BR">Postfix</li>
      <li xml:lang="pt_BR">Exim</li>
      <li xml:lang="pt_BR">Amavis</li>
    </ul>
    <p>Minimum Hardware Requirements:</p>
    <p xml:lang="pt_BR">Requisitos mínimos de hardware:</p>
    <ul>
      <li>CPU: 2 GHz</li>
      <li>RAM: 2 GB</li>
      <li>Disk: 40 GB</li>
    </ul>
    <ul xml:lang="pt_BR">
      <li xml:lang="pt_BR">CPU: 2 GHz</li>
      <li xml:lang="pt_BR">RAM: 2 GB</li>
      <li xml:lang="pt_BR">Disk: 40 GB</li>
    </ul>
  </description>
  <categories>
    <category>Security</category>
    <category>System</category>
  </categories>
  <icon type="stock">comodo-antivirus</icon>
  <launchable type="desktop-id">com.comodo_antivirus.desktop</launchable>
  <screenshots>
    <screenshot type="default">
        <image>https://imagens.manjariando.com.br/2018/10/screenshot_20181027_233818.png</image>
    </screenshot>
  </screenshots>
</component>
